 -- 删除基础资料列表中的变动原因、变动类型
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(select fid FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_variationtype'); 
 DELETE FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_variationtype';
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(select fid FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_variationrea'); 
 DELETE FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_variationrea';   
 
 -- 删除基础资料列表中的活动、活动类型
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(select fid FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_action'); 
 DELETE FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_action';
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(select fid FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_actiontype'); 
 DELETE FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_actiontype';  
 
 -- 删除基础资料列表中的业务领域
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(select fid FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_hrbusinessfield'); 
 DELETE FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_hrbusinessfield';
 
 -- 删除基础资料列表中的执业资格等级
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(select fid FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_practquallevel'); 
 DELETE FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_practquallevel'; 

-- 删除：角色协作类型 、消息产生业务对象、业务架构类型、编码前缀、法人机构、招聘类型、组织团队类型、招聘渠道类型
DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(select fid FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_reportreltype'); 
DELETE FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_reportreltype';
DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(select fid FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_msgprobo'); 
DELETE FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_msgprobo';
DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(select fid FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_hrbubatype'); 
DELETE FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_hrbubatype';
DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(select fid FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_numberprefix'); 
DELETE FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_numberprefix';
DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(select fid FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_corporateorg'); 
DELETE FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_corporateorg';
DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(select fid FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_recrutyp'); 
DELETE FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_recrutyp';
DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(select fid FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_teamtype'); 
DELETE FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_teamtype';
DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(select fid FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_resacqmthd'); 
DELETE FROM T_HBSS_BASEDATALIST WHERE fpagekey='hbss_resacqmthd'; 
 
 -- 基础资料列表中的职业资格等级改名为资格等级
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=1380;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(1380,'1380_S',1,{ts'2019-04-03 15:58:56'},1,{ts'2019-04-03 15:59:28'},'1','C',0,null,0,'1',1380,'hbss_ocpquallevel','资格等级',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/V7JG3KD7R5N';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/V7JG3KD7R5N',1380,'zh_CN','资格等级',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/V7JG3KD7R5O';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/V7JG3KD7R5O',1380,'zh_TW','資格等級',' ','  '); 
 
 -- 添加法律实体到基础资料列表
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=2930;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(2930,'2930_S',1,{ts'2022-04-07 15:48:33'},1,{ts'2022-04-07 16:16:14'},'1','C',0,null,0,'1',2930,'hbss_lawentity','法律实体',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2C55DUB74HPS';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C55DUB74HPS',2930,'zh_CN','法律实体',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2C55DUB74HPT';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C55DUB74HPT',2930,'zh_TW','法律實體',' ','  ');
 
   
 